import http from '@/utils/request'

// 班次管理
export function addSchedule (params) {
  return http.post('schedule/saveScheduleConfig', params)
}

export function getScheduleList (params) {
  return http.post('schedule/getScheduleConfigList', params)
}
export function updateSchedule (params) {
  return http.post('schedule/updateScheduleConfig', params)
}

export function deleteSchedule (id) {
  return http.post(`schedule/deleteScheduleConfig/${id}`)
}
export function bindScheduleBatch (params) {
  return http.post(`schedule/bindScheduleBatch`, params)
}
